#Configuration file for TreeCorr test
#Input Parameters
file_name: './HaloCat6.fits'
rand_file_name: './HaloCat6_rand.fits'
file_type: 'FITS'
x_col: 'x_arcmin_clustering'
y_col: 'y_arcmin_clustering'
x_units: 'arcmin'
y_units: 'arcmin'
#g1_col: 3
#g2_col: 4
#w_col: 5
#metric: 'Arc'
bin_slop: 0.250119992909
#Output Parameters
min_sep: 0.06
max_sep: 600.
nbins: 200
sep_units: 'arcmin'
nn_file_name: './w_theta6.out'
